Subject: Re: Romany and Romanian

From: "aolung" <[email-masked]>
Date: Fri, 07 Dec 2001 08:55:36 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 12/6/2001 6:20:21 PM Central Standard Time, 
> phma@o... writes:
> 
> 
> > How do we distinguish Romany from Romanian (besides {tsingaro}, of course)?
> 
> How did we get 'em confused in the first place? One is eccentric Romance, the 
> eccentric Indic and, though I suppose the Dom came through Roumania on their 
> way to Western Europe, I don't think they lingered there more than most 
> places (til next week's pogrom). As far as I ever heard (never in ideals 
> circumstances) the initial consonant in the Gypsy selfname is a retroflex 
> voiced stop, whence the d/r variation. Maybe we can call them Doms (Indians 
> regularly take English alveolars as retroflex since they are back of the 
> native detnals).

The r-sound has nothing to do with their (pretty long) stay in Romania - they're still there!!!, since they had lived in other 
countries having this sound long before (Armenia, Turkey, Greece ...) and their language is still rich of this heritage. 
Hearing the language today, it's all normal "rolled" r (except in Germany where many often it's pronounced like in French), but 
never like "d" (this would be very misleading!) --.aulun.